To begin, I would like to dedicate my thesis to 
\begin{itemize}
	\item \textbf{my most respected teacher, Professor Alan J. Weinstein},
	\item \textbf{my dearest brother, Elwin Li},
	\item \textbf{my loving mother, Wendy Choy},
	\item and, to answer Alan's question on the original title of my thesis, \textbf{the anime/manga GIVEN (\begin{CJK}{UTF8}{min}ギヴン\end{CJK}) written by Natsuki Kizu (\begin{CJK}{UTF8}{min}キヅナツキ\end{CJK})}.
\end{itemize}

I believe many people will think that I am eccentric (it is already a much better word than crazy) to
dedicate my thesis to a Japanese anime. Please bear with me and allow me to explain. Particularly,
``GIVEN'' is an inseparable part of my PhD journey. I resonate with ``GIVEN'' firmly.

Let me try to present it this way: In the following, boxed texts are summaries of ``GIVEN'', and 
unboxed sections are stories of mine. Alan knows part of the story already, and maybe my friend 
and colleague Simona has also heard me talking partially about it back when I was a SURF, but I 
have yet to tell them the full version of the story. This is the right time.

\begin{adaption}
	The story of ``GIVEN'' revolves around the main character, Mafuyu Sato (\begin{CJK}{UTF8}{min}佐藤真冬\end{CJK}).
	Mafuyu was born into a typical family, living with his father and mother. However, he was constantly 
	abused (verbally and physically). Mafuyu explained in one of the scenes that ``his father would beat
	him if he spoke'' (\begin{CJK}{UTF8}{min}喋ると、お父さんが打つの\end{CJK}). All these cause Mafuyu 
	to become a depressed and quiet boy. Only when he met another boy one day, Yuki Yoshida (\begin{CJK}{UTF8}{min} 吉田由紀\end{CJK}),
	who listened to him and called the police for help, did Mafuyu manage to escape from his father's 
	violence and regain happiness. Ever since Mafuyu's father was arrested, Yuki promised to be with 
	and protect Mafuyu forever (\begin{CJK}{UTF8}{min} 俺が一緒にいる、ずっとだ\end{CJK}). 
\end{adaption}

I was born into an ordinary family in 1997, living with my father and mother. I would have had a great childhood, 
I really would have, but it turns out I did not. As I remember, I used to live in a decent apartment, 
which my mother and father were in the process of purchasing through installments. However, 
one day, we moved out of the apartment to a rental apartment, and then we moved again, one after another, 
to smaller and smaller apartments. Back then, I had no idea what was happening. 
When I turned five, my brother Elwin was born and entered the family. Curiously, however, my father spent 
less and less time at home. My mother used to take Elwin and me to meet many of her friends and our 
relatives, but that frequency also decreased eventually. Again, back then, I had no idea what was happening.

2004 was the first turning point of my life that I will never forget. I was a Primary $2$ student (equivalent to Grade $2$ 
in the US). I remember I got ``first in form'' in the final exam at the end of the school term. It should have been a happy 
news to celebrate. However, it was at the very same time that my mother discovered that my father was having an affair. They 
had a big fight, and a divorce was inevitable. The whole thing was devastating to the seven-year-old me. But that was not 
the worst part.

My father (hereafter, I will refer to him as that man because he does not deserve to be my father) left me and my family with 
one final statement: ``Listen, Alvin, me having the divorce with your mother is the best present I will give you for your
birthday
\footnote{
	That man left us in July 2004; my birthday is August 17.
}
and for you getting first in form in your final exam.'' It was a very cruel statement indeed, especially to a young child like me.
I must have been crying hard at that time, and I believe I even felt that all my effort was worthless. 
But my mother, who should have been much more depressed than I was, hugged me tightly and cheered me up. 
Regardless of what she was going through back then, she toughened herself and continued to take care of and protect  
Elwin and me by all means as both a loving mother and a strict father. She promised to stay with us forever.
Since then, my goal has been to work hard to make a good showing for my mother.

\begin{adaption}
	Eventually, Mafuyu and Yuki became boyfriends. Yuki lived up to his promise - he gave 
	Mafuyu his unlimited love and care. They were together all the time, chatting, playing, spending time
	together. Mafuyu relied on Yuki, and Yuki relied on Mafuyu. It would have been a great story for the 
	two of them.
\end{adaption}

My mother sacrificed everything to take care of me and Elwin.
Back then, that man not only stole my mother's money (which is why we had to go through the constant apartment downsizing). 
He even borrowed money from our relatives and my mother's friends, using false excuses that we did not have 
enough money for food and lying that my mother was unwilling to buy milk powder for Elwin, who was still a baby then. 
Yes, such a terrible man does exist on Earth, and from my point of view, he is not even worthwhile to be called a human. 
At that time, my mother must have been ashamed, and she must have been embarrassed to face her friends and our relatives. 
She must have suffered a lot. She must have been deeply depressed. However, even in such a horrible situation, she never considered giving us up. 

My mother gave up her dignity to apply for ``Comprehensive Social Security Assistance'' (financial assistance) from the government.
She could have applied for a decent job, given that she was an assistant manager previously before resigning to become 
a full-time housewife. But she decided it was more important to spend unlimited time caring for me 
and Elwin, especially because we were still recovering after the incident.

My mother stayed strong and took up both the role of a mother and a father to nurture us. She was very strict with us, 
and that is because she was, at the same time, a father to us, and she had to make sure we stayed on the right path. 
Yes, sometimes we felt that she was too strict, and sometimes she would yell at us for no reason, and we did 
complain about it. But as I grew up, I gradually understood why she had to be that strict, and I also understood the 
pressure my mother was bearing, and that we should be more considerate. I will never forget
one thing my mother always told me: ``Remember Alvin, I would not have scolded you that hard if I did not
care about you. It takes much energy to scold and be angry with someone, and it makes one feel sad.''

My mother never cared about herself. You would notice that she always wore the same clothes and shoes and used 
the same handbag over the years. If you looked closer, you would have noticed the holes within and the many signs of repairing on them. That is because she was never willing to spend money on herself. She was willing to spend money 
on us to buy new clothes and shoes, but she would only allow herself to buy HK\$20 shoes from the bargain shops in 
Mong Kok. She did not even care if the shoes did not fit her foot size or were hurting her feet. 
For the shoes at home, even if they were broken, she would only use glue to repair them, and only when they were no longer 
repairable would she throw them away. She would rather use super glue to fix her broken glasses than to buy a new pair; 
when Elwin and I bought breakfast from fast-food shops, she would never join us in purchasing a meal; instead, she 
would just eat the toast from our meals. She never stopped us from trying all the street food we desired 
when we went out. Even though our family is poor, she encouraged Elwin and me to join all sorts of study tours and 
summer research exchange programs. Who knows how much she had given up to fulfill our many needs and desires?

My mother had always protected us from all kinds of attacks, verbal or physical. I still remember the mocking from
my relatives like ``what is the big deal about getting into university?'', ``You should be grateful that an institute in the 
US is willing to take your son as a graduate student''...
My mother always stood before us as a giant shield to protect us from these mockeries. And that is 
why I promised myself to work hard to win credit for her, hoping that one day she will be proud of us, that she can take 
a good rest and enjoy life.

Nine years ago, when I became an undergraduate, and Elwin was still a high school student, the heartless 
government decided to cut down the subsidy to our family to force my nearly $50$-year-old mother to return 
to the workforce. My mother did not work in the first place to get the most time to take care of us. That was terrible 
timing because Elwin was also going through HKDSE (similar to the university entrance exam), one of the most critical exams 
in his life, and it was when he needed my mother's support the most. My mother decided to take on a job that she did not 
like - being a security guard, only because she could leave work early and get home early so she could still take care of 
Elwin. Being a security guard definitely differs from a job she liked, but she worked hard and gradually gained her boss's trust. 
Patrolling day after day must have been a significant burden to her, but she never ditched her role as a 
mother, even though she was tired. She still tried her best to look after Elwin and me. Of course, I could not have let my mother
bear this pressure all on her own, and that is why I would constantly reject my friends' invitations to whatever activities 
they were inviting me to join. I had to go home and help my mother as much as possible. Here I have to apologize to my dearest 
friends. I value friendship, but nothing is more important than my loving mother.

Regardless of how miserable life was, my mother would always care about us first. She is our great mother.

\begin{adaption}
	As Mafuyu and Yuki grew, Yuki became more involved in music, playing guitar and starting his  
	band. Mafuyu felt that Yuki was paying less and less attention to him. Deep down, Mafuyu probably hoped
	that Yuki would invite him to join his band, but he never said that to Yuki. Instead, his loneliness
	had led to many fights and quarrels between him and Yuki. They were yelling at each other hurtful
	phrases that were never meant. At one point, Mafuyu said to Yuki, ``(If you are willing to do anything
	for me, then) would you die for me? (\begin{CJK}{UTF8}{min}じゃ、俺のために死れるの？\end{CJK})''
\end{adaption}

Undoubtedly, there were times when I would not listen to my mother and yell at her, especially when I was going through 
my rebellious stage. They were never meant, but hurtful phrases would just come from my mouth. Also, I wouldn't say I liked it
when my mother required me to call her and update her on my whereabouts, such as when I was on a school trip, hanging
out with friends, etc. Back then, I felt like having to call my mother in front of my friends was 
embarrassing, and I probably hoped she would have given me more ``trust and freedom'' by not having
me call her as frequently. I was so wrong that I would have gone back in time and punched myself for having 
that thought.

Ever since three years ago, I have been reflecting on my whole life as I was watching ``GIVEN''. I have never
asked my mother if she would die for me, at least not verbally. But actually, I did (kind of) ask her to do that, considering my
decision five years ago. To continue pursuing my dream of becoming a physicist, I accepted the offer from Caltech
graduate school to continue my PhD studies. I still remember that very night on February 1, 2019, when I received
an email from Caltech saying I was accepted. I could not stop myself from screaming for joy. It was so
loud that my mother and Elwin were awakened. Elwin told me he thought I was screaming 
because I saw a mouse. I told them the news, and my mother was extremely happy for me. She hugged me so tightly
and tears of happiness flowed down her cheeks. 

With that, I left my mother and Elwin behind in Hong Kong as I continued to pursue my dream at Caltech in the US. 
The selfish me left behind the burden of taking care of Elwin and the family to my mother. Back then, I did 
``ask'' my mother to die for me, unknowingly...

\begin{adaption}
	Mafuyu probably said that impulsively without thinking. However, the next day, when Mafuyu came to Yuki's
	house, he could only find a lifeless Yuki in front of him - Yuki hung himself. Mafuyu stood there forever,
	unable to utter a single word. He was staring blankly, without any crying. Mafuyu could not 
	express his feelings to anyone, and he decided to lock them away with his true self and continue 
	to live on as if nothing had happened.
\end{adaption}

January 2020 was the last time I could return to Hong Kong and reunite with my mother. Then COVID-19 happened.
Since then, I have only been able to talk to my mother on the phone. 
Since early April 2021, my mother had not been feeling well, and after my nagging, she finally agreed to go 
to the hospital and was asked to stay behind because of her high fever. Being in the US, I could only obtain news 
about her from Elwin, who was also busy with schoolwork as an undergraduate. Knowing that my mother had an 
abnormally high concentration of white blood cells, all I could do was search the internet 
with her symptoms for possible illnesses that she could have had - it could have been just a regular fever. Still, it could have also been meningitis, or even blood cancer...The different possibilities have only intensified my feeling 
of insecurity. My mother was not willing to go to the hospital only until the very end, and I know the reason why.
Eight years ago, my mother also went through a severe illness. At that time, I had been nagging her for a long 
time, asking her to go to the hospital, and she even yelled at me for being annoying; only in the end did 
she agree to my request. Of course, I fully understand her concerns. My mother cared about Elwin and me 
and did not want to leave us alone. It was the same this time. I was not home in Hong Kong, 
so Elwin would have been left alone if my mother had gone to the hospital. She must have been worrying that Elwin would feel 
scared and lonely, and so she only went to the hospital at the very last moment.

I could fully understand how painful it would have been for Elwin to worry about our mother, and at the same time
, needing to take care of everything for the family. That is why I wanted to help reduce Elwin's pressure.
Therefore, I called Elwin the second morning after our mother went to the hospital to see if he had any news 
about her. I requested Elwin to tell me the hospital she was staying at so that I could
ask Uncle Eric to check on her. I wanted to have another person to share the worries with Elwin and  
support the lonely Elwin in Hong Kong. Those were good motives, but I was not smart enough to notice that my 
constant phone calls to Elwin made Elwin think I distrusted him. With both of us suffering from
extreme worry and stress, we ended up in endless quarrels and yelling. I am grateful that Elwin forgave me for
yelling at him and that he eventually understood the motivation behind my actions.

Ever since my mother went to the hospital and fell into a coma, I have been wanting to call her and listen to her voice. But at the same time, I did not want to disturb her from her rest. When I heard from Elwin that my mother's fever had gone down and was able to talk, I could not stop myself from calling her immediately. Even though my mother's voice sounded tired when I heard her saying ``hello'', ``I am really tired'' and ``I am signing off'', I did feel less worried. Hearing my mother's voice, all I could say were ``Great'', ``It is great that you are conscious''. Knowing
that she was tired, I could only say ``rest more'' and quickly end the call. If I had known that it was the last time I 
could talk to her, even though it was very selfish, I would not have ended that call that quickly.

I felt hopeful when I heard my mother was getting better, but Elwin soon told me her situation was worsening again. She fell into a coma again and was sent to the intensive care unit (ICU). My heart sank immediately, but I 
knew life must go on, so I kept working hard. On 20 April 2021, I confidently presented at the APS April Meeting for the first time as a graduate student. I tried to share my happiness through a Facebook post. People have been asking me why I write long journals on Facebook whenever I go on trips or attain outstanding achievements. In the past, I would answer that it was only personal interest, or maybe it was that I wanted to share my happiness with others, but now that I think about it, I was hoping that my mother could read through my journals and share my joy. I hoped my mother would be proud to have me as her son, and I wanted her to know that her unlimited love for Elwin and me was worthwhile. I was too silly that I was hoping that my Facebook post could have woken her up from her coma. I really hoped that she would be among the many people who liked my Facebook post. That had been my wish.

Who would have thought that I would be receiving the bad news of my mother's death the very afternoon of the same day through a phone call with Elwin? Unlike Mafuyu, my eyes immediately flooded with tears while holding my phone, but I knew I could not cry with Elwin on the line; I could not let Elwin hear me crying because Elwin was already crying loudly as he spoke to me. I knew I had to calm down, and I had to hide my feelings for now; I had to first calm Elwin down, so even though I was in great pain, even though my tears were flowing from my eyes non-stop, I still forced myself to say ``there, there'', ``don't cry'', ``Alvin is here, I love you'' to the other side of the phone. Only after Elwin felt better and after we ended the call could I truly release my sadness and cry as loudly and as much as I wanted in my dorm room. I must have been crying very loudly because even my neighbors came over to check on me. Eventually, I stopped crying on that very same day. Back then, as I wrote in one of my Facebook posts, I thought, ``You cannot cry in front of other people, right? And at the same time, I thought I had cried enough''.

That turned out to be a terrible mistake. I thought that I had cried enough, and similar to Mafuyu, I decided to lock away all my feelings together with my inner true self and forced myself to move on. I acted like nothing happened in front of everyone, especially in front of my friends, colleagues, and loving supervisor, Alan. I put on a bold face, but at the same time, I distanced myself from everyone. I avoided all kinds of interactions and social events with my research group members as much as possible. I did not realize I was doing this on purpose until recently. In front of everyone else, I always put on a big smile and a happy face. I drew various cartoons and designed attractive slides and presentations to make everyone laugh. People probably would just see me as an eccentric, weird graduate student. Probably, that was my purpose - to hide my true self and feelings from everyone, or maybe I wanted to relieve myself from the pain I was suffering by seeing others smile. Back then, I always covered my ears with my earphones, playing music as loud as I could and avoiding all kinds of conversation as much as possible.

\begin{adaption}
	Mafuyu isolated himself from everyone else until a year later when he met Ritsuka Uenoyama 
	(\begin{CJK}{UTF8}{min}上ノ山立夏\end{CJK}), another student studying in the same school as him. 
	Uenoyama found Mafuyu lying by the staircase, holding onto the guitar with snapped strings that Yuki 
	had left him with. He helped Mafuyu fix his guitar, eventually invited him to join his band, and taught 
	him how to play the guitar. This eventually brought Mafuyu back into the sunlight, where he also 
	met new friends in the band, although he was still hiding his true feelings from everyone.
\end{adaption}

I kept isolating myself and let the fake ``moved on'' me take control of me for more than a year. At some point, my inner self started to resist the control and tried to get out of the prison I threw him into. If my research group members remember, at one group meeting presentation
\footnote{
	Actually, I remember the exact date of that group meeting - 22 October, 2022.
},
I put in a slide to explain that ``I am not icy and cold''; that ``Although I look brave on the outside, I am actually quiet and shy'', and I even tried to ask people not to ``hesitate to say hi to me'' because ``I will always reply''. Looking back, that was the best attempt of my inner self trying to break through and reach out for help. Fortunately, that attempt worked. After that group meeting, people started to say hi and have daily conversations with me again. People may not know, but even a single hi and simple small talk brighten me and make me feel valued and cared for. Every little act leads to a significant impact. Although, like Mafuyu, I still have not figured out how and when to express my true feelings and who I should talk to. It is not typical to casually bring up the topic that one lost his mother and that one feels sad when talking to your friends and colleagues. 

\begin{adaption}
	As days passed, Uenoyama turned a melody that Mafuyu hummed into a song and asked Mafuyu to 
	write lyrics, prompting him to fill it with words and thoughts he wanted to convey to the others. 
	Uenoyama hoped to have Mafuyu sing the song in their next public performance. This opened up an 
	opportunity for Mafuyu to face his locked away feelings. It was not easy, especially when he needed to figure out what he wanted to say. In one scene, while another band member, Haruki Nakayama (\begin{CJK}{UTF8}{min}中山春樹\end{CJK}) 
	was asking why Mafuyu found it so difficult to fill in the lyrics for the song, Mafuyu asked the following questions:\\
	``Do you have someone you love, Mr. Haruki? (\begin{CJK}{UTF8}{min}春樹さんはすぎな人っていますか？\end{CJK})''

	``If that someone suddenly disappeared from the world one day, what would you say? (\begin{CJK}{UTF8}{min}もし、その人がある日突然世界からいなくなったら、なんて言います？\end{CJK})''

	``Would you feel lonely? Sad? Would you miss them? (\begin{CJK}{UTF8}{min}悲しい？寂しい？恋しい？\end{CJK})''\\
	Obviously, Haruki was not able to answer these hard questions, and he could only reply that ``I honestly don't
	know what to say...'' (\begin{CJK}{UTF8}{min}何て言えばいいか分からないかな...\end{CJK}), which Mafuyu agreed to. 
\end{adaption}

I did not have such an opportunity as Mafuyu, but ever since I heard those questions and words from Mafuyu, I cannot stop thinking about them. Figuring out the answers to the questions is hard. It is not like I am trying to escape from facing the real me, but I am genuinely confused and I do not know what my true feelings are - Too many mixed emotions. Do I feel lonely? Do I feel sad? Do I miss my mother? Do I regret leaving my family behind? Do I feel angry towards myself? Do I feel angry towards my mother for leaving me and Elwin so suddenly? I do not know the answers, nor do I know how I should express them. It is too complicated.

\begin{adaption}
	Mafuyu kept pondering the questions day after day, and even until they had their
	final rehearsal before the performance, he failed to come up with the lyrics for the song. But just
	before the performance, Mafuyu heard his inner voice talking to him:
	``I never know what kind of reactions I should be giving. I am not able to laugh and cry normally
	like everyone else does. It is probably because I am bad at expressing myself to the others. 
	But even so, in reality, even if I really want to, I cannot cry properly, and it hurts so bad. It
	hurts so much that I just want to scream. I always wanted someone to understand that, even just a
	little bit...'' (\begin{CJK}{UTF8}{min}いつもどういう反応したらいいか分からないんだ。他の人がするみたいに、
	泣いたり笑ったり、上手に出来ない。多分きっと人より伝えるのが下手くそなんだ。でも、だけど本当は、いつも本当は、
	ただ、上手に泣けなくて、苦しくて、痛くて、叫びたいのは、誰かにずっと分かって欲しかった。少しだけでいいから...\end{CJK})
	And with that, Mafuyu finally expressed his true feelings to everyone through the song ``A Winter story'' (\begin{CJK}{UTF8}{min}冬のはなし\end{CJK}\cite{fuyunohanashi})...
\end{adaption}

I think I am the same as Mafuyu. I am terrible at expressing myself to others, and I cannot laugh and cry (genuinely) in front of others. And because I cannot express myself properly, it hurts so bad. Tears will start flowing endlessly down my cheeks whenever I am alone, at night in my bedroom or in the office. Mafuyu's ``A Winter Story'' resonates with my feelings so much that I cannot stop myself from looping the song repeatedly, and I am pretty sure that I have listened to that song not fewer than ten thousand times over the past few years. If you have ever stumbled upon me strolling on the campus wearing my earphones, that is actually your closest approach (periapsis) to my true self, when listening to Mafuyu's singing, as if he was saying exactly what I wanted to say. I try my best to hide my inner self with a big smile whenever I see someone I know, but if you look closely, you will probably notice my watery eyes. For completeness, I include the lyrics of the song below.

\newpage


\begin{center}
	\textbf{A Winter Story (partial)}\\
	\textbf{\begin{CJK}{UTF8}{min}冬のはなし（部分）\end{CJK}}
\end{center}

\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		また　溶けきれずに残った\\
		日陰の雪みたいな\\
		想いを抱いて生きてる
	\end{CJK}
	}
	\ParallelRText{
		I continue with feelings inside me
		that is not disappearing, like the snow that 
		has not completely melted in the shade.
	}
\end{Parallel}
\vspace{12pt}
\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		ねえ　僕はこの恋を\\
		どんな言葉で\\
		閉じたらいいの？
	\end{CJK}
	}
	\ParallelRText{
		Please tell me what words I should use
		to close the door on this only love I know?
	}
\end{Parallel}
\vspace{12pt}
\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		あなたの全てが\\
		明日を無くして\\
		永遠の中を彷徨っているよ\\
		さようなら出来ずに\\
		立ち止まったままの\\
		僕と一緒に
	\end{CJK}
	}
	\ParallelRText{
		Your everything has lost its tomorrow, and
		it is now wandering around eternally.
		Alongside me, who was unable to say goodbye
		to you or move on. 
	}
\end{Parallel}
\vspace{12pt}
\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		また　解けない魔法のような\\
		それとも呪いのような\\
		重い荷物を抱えてる
	\end{CJK}
	}
	\ParallelRText{
		Just like a spell that will not break,
		or like some kind of curse,
		I am still holding onto some heavy luggage
		that you left behind.
	}
\end{Parallel}
\vspace{12pt}
\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		ねえ　僕はこの町で\\
		どんな明日を\\
		探せばいいの？\\
		嗚呼！
	\end{CJK}
	}
	\ParallelRText{
		Please tell me what kind of tomorrow
		am I supposed to look for in this world?
		(Scream)
	}
\end{Parallel}
\vspace{12pt}
\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		冷たい涙が\\
		空で凍てついて\\
		優しいフリして\\
		舞い落ちる頃に
	\end{CJK}
	}
	\ParallelRText{
		The cold tears that fall freeze under the sky.
		They pretend to be kind as they flow down my
		cheeks as if they are dancing.
	}
\end{Parallel}
\vspace{12pt}
\begin{Parallel}{0.48\textwidth}{0.48\textwidth}
	\ParallelLText{
	\begin{CJK}{UTF8}{min}
		離れた誰かと\\
		誰かがいたこと\\
		ただそれだけの話
	\end{CJK}
	}
	\ParallelRText{
		Two people who were always together were
		torn apart. That is all to the simple story 
		I am telling you.
	}
\end{Parallel}

The lyrics of Mafuyu's song is the same message I want to convey. I lied to everyone, even myself, that I was feeling okay. In reality, I have never moved on since my mother passed away three years ago. I have been standing in the same place, unable to carry on. I tried to hide away all my feelings and my true self, but they continued to live with me like the snow that was not melting in the shade. I cannot find the right words to properly close the door on the only love I have ever known from my mother, nor to express my feelings. All those memories and emotions that my mother left me with are like a spell or a curse that cannot be broken. In the end, the thing that causes me the most pain, which I will regret for the rest of my life without any solution, is that I can never properly say goodbye to my mother. Without her, I am not even sure what kind of tomorrow I should be looking for in this world. 

\begin{adaption}
	As Mafuyu was singing, his inner voice spoke again: 
	``This is a story that happens in a winter. This is a story that happens over a night. Wherever I go, 
	you are always here. You are always living inside my head. You are living in all the sceneries I am seeing. 
	Wherever I go, there are always memories of you lingering. I cannot forgive you, nor can I forgive myself. 
	But I wish I can forgive both of us. I am really lonely.'' 
	(\begin{CJK}{UTF8}{min}とある冬の話。とある夜の話。どこに行っても君がいるんだ。俺の頭の中に君がいるんだ。
	景色の中に君がいるんだ。どこに行っても、君がいた匂いと景色があるんだ。君を許せない。俺を許せない。許したい。
	寂しいよ。\end{CJK})
\end{adaption}

It is the same for me. I tried my best to forget about the sadness, but ironically, I also do not want to forget my mother and all the memories, happy or sad, I have with her. Wherever I go, I see shadows of her. When I see children playing happily with their parents on the campus over the weekend, or when it comes to all those holidays when people would go home and reunite with their friends and relatives, I would feel sad and jealous, staying behind all alone and depressed. It is not very physicist-like to say this, but I can feel my mother still being together with me. She is always there wherever I go. I still cannot forgive her for leaving me. I also still cannot forgive myself for leaving her in the first place. But I do wish to forgive both of us and let go. I feel really lonely. How I wish I could talk to you again and hear you telling me that I did a great job and that you are proud of me. But that will never happen...

As everyone continues to talk to me and brings me out into the sunlight, my inner self also tries harder and harder to take back control from the fake me. The pain and the hope to find someone to understand me continue to grow daily. I know I cannot hold my inner self in his prison much longer. And therefore, I decided I needed to find a time to end this properly. That is why I really hope to have my thesis defense on the week of April 25, 2024. That week marks the third year since my mother passed away. It would also have been her birthday if she was still alive. I want to use the passing of my thesis defense as a final present to my mother, and as I finish my Ph.D. studies, I will also use it to finally say a proper goodbye to my mother and end one of the most important chapters of my life. I wish I could do that...
(Well...turns out I have to defend my thesis a week later, but as Mafuyu says, ``it is going to be fine (\begin{CJK}{UTF8}{min}大丈夫。\end{CJK})".)

And that is the simple story I want to tell everyone reading my thesis. Apologies for the lengthy passage, but I really need to use this opportunity to express my true feelings and explain why I would like to dedicate my thesis to the manga and anime series ``GIVEN''. It helped me to reflect upon myself, release my true self, face my hidden feelings, and get out of the darkness into the sunlight again. It has been an essential part of my PhD journey.
\vspace{12pt}

\hrule

For the rest of my acknowledgment, I would like to thank many people properly.

First and foremost, I would like to thank my most respected teacher and supervisor, Professor Alan J. Weinstein. Alan has been the most loving, caring, and supportive teacher throughout my PhD journey. He gives me the most freedom to work on things that interest me, and he will never force projects or work on me. He provides the best guidance and suggestions to advance my research path. At times, he would remind me to expand my expertise and not only focus on one single research topic. He introduced me to postdocs (e.g., Dr. Ryan Magee) with similar research interests to mine and provided alternative research opportunities for me. Alan is also a very attentive and kind-hearted supervisor. He can catch the slightest sadness and bitterness within my conversation with him, and he always finds time to talk to me, comfort me, and provide the best solutions for whatever problems or concerns I have. I will never forget the four years of back and forth with the reviewers regarding my first academic paper. I had been having a hard time with that, and Alan has always been standing next to me, supporting me with his kind words and helping me publish my paper. I still remember the day after my paper was accepted, I saw Alan on the second floor of West Bridge, and he gave me a pat on the back and said ``Good job'' to me. 
I still remember Alan coming out of the office and giving me a high five when he saw the cartoon of himself I drew during my first LIGO SURF lecture on Lensing back in 2021.
I still remember Alan spending much time helping me figure out my future path. I still remember Alan cheering me up and telling me how to appreciate the research and work I have been doing and not to diminish myself...Alan means a lot to me, especially to international students like me who study all by themselves far away from home. Alan treats his students and group members as part of his family, and you can see that when he always uses ``hey kids'' to say hello to us. Seeing and talking to Alan makes me feel warm and loved. At some point in my PhD journey, Alan has already become like a caring and loving father to me, and I feel safe to share everything with him. In fact, Alan is the only one in the group (apart from Dr. Rico Lo) to whom I have told about my mother. I appreciate and will forever be grateful for everything Alan has done for my brother Elwin and me, all the support he has given me, and all the time he spent with me throughout my SURF and PhD journey. Having Alan as my PhD supervisor, mentor, and teacher is one of the best things that has ever happened in my life. Thank you very much, Alan!

I would also like to thank Juno Chan. We first met as mentor and mentee in 2019, but since then, you have become a close collaborator of mine and my dearest friend. Together, we built the TESLA search pipeline, which remains LVK's flagship pipeline for searching for possible sub-threshold lensed gravitational waves. I will never forget when we ``fought'' all the ``academic battles'' together. You are always here by my side to deal with all my research work difficulties. Apart from work, you are always willing to spend time to chat with me. My PhD journey has always been challenging, especially alone in the US.
You have been a good listener and a great friend who always offers me constructive advice. Whether I am sad or angry, you are here to lend me an ear, listen to me, and provide me with all the support you can or ways to view things from a different angle. You always help me to locate the root of all my negative emotions. You are always one of the sources of happiness for me. Simply talking to you can already relieve a ton of pressure and sadness. You are my dearest friend, not just because you always stand by me but also because you are willing to scold me when I am not on the right track. Sometimes, I would be blinded by anger or emotions and cannot make decisions logically. You are always be there to yell at me and help me get back to my normal state. Without your unlimited support, I cannot imagine how I would have turned out. Thank you, Juno, for being my dearest friend, and I hope we will continue to be dearest friends forever. I wish you all the best in your PhD journey and future. We will continue to support each other! 

Next, I would like to thank Dr. Heather Fong. Since the early stages of developing TESLA, you have provided all the help and support we needed regarding reviews and development projects. You are always willing to listen to all our difficulties in the LVK lensing community or the GstLAL world and provide concrete and helpful advice and solutions for us to move forward. Although we had never met in person until the LVK September meeting in 2023, you have always been a great friend of Juno and me. You are always willing to find time to hear about our problems with the projects we are working on and with other collaborators. Outside of work, you are also a wonderful friend. The time we spent touring around Japan was one of the happiest times I had throughout my PhD journey. It was also when I smiled and laughed genuinely because of all our fun. They are some of the most incredible memories that I will treasure forever. I will always be grateful for all your help and support, Heather. I wish you, your mother, and your family all the best in the future. Please come and visit me in Japan! 
\begin{CJK}{UTF8}{min}ありがとうございました！\end{CJK}

I want to thank Dr. Rico Lo, my mentor, friend, and roommate. I have learned many things from you regarding how to do research. As a friend and roommate, your emotional support was critical in keeping me from breaking down throughout my PhD journey. Thank you very much for everything.

I want to thank my Caltech LIGO laboratory friends and colleagues (current and past), including Professor Katerina Chatziioannou, Dr. Derek Davis, Dr. Virginia d'Emilio, Dr. Lucy Thomas, Dr. Colm Talbot, Dr. Arianna Renzini, Dr Jonah Kanner, Dr Patrick Meyers, Sophie Hourihane, Isaac Legred, Simona Miller, Brian Seymour, Shreya Anand, Taylor Knapp, Rhiannon Udall, Jacob Golomb, Ethan Payne, and Shruti Maliakal, for all their love, help and support. Thank you for giving me your unlimited support and love. It is really a blessing to know everyone here and to be part of the Caltech LIGO family. As I said before, all your small talk, or even just a simple ``hi'', has made a big difference in my life.

I want to thank Professor Tjonnie Li for being my first supervisor and introducing me to the world of gravitational-wave physics research. Without your constant support, both work-related and emotional, I would never have made it this far. It is a blessing to have you as one of my supervisors in my academic career, and I will be forever grateful for everything you have taught and done for me. Thank you, Tjonnie!

I want to thank Professor Ming Chung Chu. Professor Chu was one of the interviewers when I was at the admission interview for CUHK's Enrichment Stream for Theoretical Physics undergraduate program. I mentioned that I had never joined any physics-related competitions or contests and asked Professor Chu if that meant I would not have a chance to be admitted to the program. Professor Chu's reply strengthened my confidence in pursuing physics at the university, and throughout my academic career, he has also been supportive and helpful. 

I want to thank Professor Kipp Cannon for his guidance and help, and for providing me the opportunity to learn from and work with him as a postdoctoral fellow.

I want to thank Dr. Ryan Magee for his mentoring in several GstLAL-related projects and for suggesting possible career paths.

I want to thank Professor Surabhi Sachdev for being my LIGO SURF mentor in 2018, for introducing me to the world of research, and for being a great friend of mine.

I want to thank Professor Leo Tsukada for being a great friend and colleague of mine.

I want to thank Richard George for being a great friend and colleague of mine ever since we met in 2022.

I want to thank my high school physics teacher, Mr. Chi Leung Wong, for inspiring me with advanced physics and nurturing my interest in pursuing physics.

I want to thank Dr. Ken Ng for his support and help throughout my PhD journey.

I want to thank all my SURF students, including Darin Mumma, Storm Colloms, Aidan Chong, and Haley Boswell, for all their hard work and passion for doing research in gravitational-wave physics. Working with you all every year helps me strengthen my love for LIGO and gravitational waves. I wish you all the best in your future.

I want to thank my friends and relatives for their unlimited love and support.

I want to thank all my teachers for their teaching and care.

I want to thank my dearest brother, Elwin Li, for being a most supportive brother. Elwin is the earliest student of mine, whom I have gradually led to become interested in physics. I am genuinely grateful that he has forgiven me for leaving him and my mother behind in Hong Kong and pursuing my dream of studying physics at Caltech. I will be forever proud to have you as my brother, and you are always the best Christmas present I can ever get. I wish you all the best in the future!

Last but not least, I would like to express my deepest, sincerest thanks to my mother, Wendy Choy, for sacrificing her whole life to nurture Elwin and me. You are, and will forever be, the most incredible mother in the world. Although I can never speak to you again, I am confident I will live the best of my life and make you as proud as possible to have me as your son. You will live forever in my heart. May you rest in peace.

I apologize again for the long acknowledgment, for I am grateful to everyone who has once appeared in my life. Without any one of you, there will be no Alvin today. 


%\section{}

%\begin{CJK}{UTF8}{min} \end{CJK}


%\begin{figure}[hbt!]
%\centering
%\includegraphics[width=\textwidth]{cross_polarization.png}
%\caption{Cross Polarization.}\label{fig:cross_polarization}
%\index{figures}
%\end{figure}

